<%-- 
    Document   : accueilJSP
    Created on : 9 sept. 2024, 12:32:01
    Author     : famille Thevenot
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>


<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Accueil des clients</title>
    </head>
    
        <%@include file="jspf/enteteClient.jspf" %>
        <%@include file="jspf/menuClient.jspf" %>
        
          <p>Bienvenue sur la nouvelle application de gestion des clients écrites avec JakartaEE</p>
          
          <c:set var="unPseudo" scope="request">
              <c:out value="${param.ztPseudo}"></c:out> 
          </c:set>  
          
          <c:if test="${unPseudo != null}" >
              <p>Bienvenue ${param.ztPseudo}</p>
              <c:if test="${controlForm == true}">Vous êtes l'administrateur</c:if>
              <c:if test="${controlForm == false}">Vous n'êtes pas l'administrateur</c:if>
          </c:if>
          
          
           <c:if test="${empty unPseudo}">
               Veuillez-vous authentifier
          <form action="authentification" method="post">
                <label for="fpseudo">Pseudo :</label>
                <input type="text" id="fpseudo" name="ztPseudo" required="required"><br><br>
                <label for="fpwd">Mot de passe :</label>
                <input type="password" id="fpwd" name="ztMDP" required="required"><br><br>
                <input type="submit" value="Submit">
          </form>
          </c:if>
    
       
</html>
